extend("tgheroes:psylocke");
loadTextures({
	"hair": "tgheroes:psylocke/psylocke_dis_wig",
	"suit": "tgheroes:psylocke/psylocke_dis_suit_noskin",
    "boots": "tgheroes:psylocke/psylocke_dis_boots",
    "boots_belt": "tgheroes:psylocke/psylocke_dis_boots_belt",
	"suit_hair": "tgheroes:psylocke/psylocke_dis_suit_hair_noskin"
}); 